/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.wc-memberships-member-discount{
	display: none !important;
}
mark.count{
	display: none;
}
.woocommerce ul.products li.product h2 {
	text-align: center !important;

}
